<?php

$option='';

// Recoger los ficheros de  export de base de datos, más recientes.| Leave only the 5 recent database export.

$pref_file_backup = 'Project_';

chdir(__DIR__.'/backup_files/');

$arrFiles = glob($pref_file_backup.'*');


rsort($arrFiles);  // Ordenar de mayor a menor

for ($i = 0; $i < count($arrFiles); $i++) {
    $option .= "<option>".$arrFiles[$i]."</option>\n";
}   


$html = <<< EOT
<div class="form-group">
    <label class="r-edit-label control-label" for="value_file_1">
            Seleccione el fichero para la Recuperación
            <span class="icon-required"></span>
    </label>
    <select class="form-control" id="selection_file">
    $option
    </select>
</div>
EOT;
echo $html;